@import url(https://fonts.googleapis.com/css?family=Lato:300);
/*-- helper class --*/
@media screen and (min-width: 992px) {
    .visible-desktop{}
    .visible-tablet{display:none!important;}
    .visible-phone{display:none!important;}
    .hidden-desktop{display:none!important;}
    .hidden-tablet{}
    .hidden-phone{}
    
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .visible-desktop{display:none!important;}
    .visible-tablet{}
    .visible-phone{display:none!important;}
    .hidden-desktop{}
    .hidden-tablet{display:none!important;}
    .hidden-phone{}
    header>ul>li:nth-of-type(2)> div{
        border-left: 0!important;
    }
}
@media screen and (min-width: 1px) and (max-width: 767px) {
    .visible-desktop{display:none!important;}
    .visible-tablet{display:none!important;}
    .visible-phone{}
    .hidden-desktop{}
    .hidden-tablet{}
    .hidden-phone{display:none!important;}
}

/*-- Beginning stuff --*/
.cf:before,
.cf:after {
  display: table;
  content: "";
}
.cf:after {
  clear: both;
}
.push-left{
    float: left;
}
.push-right{
    float: right;
}
hr{
    border-top: 2px solid #dddddd;
}
.alignleft{
    float: left;
    margin-right: 15px;
}
.alignright{
    float: right;
    margin-left: 15px;
	margin-bottom:15px;
}
p.wp-caption-text {
    background-color: #f2f2f2;
    border-left: 5px solid #e9118c;
    padding: 5px 0px 5px 10px;
    font-size: 1.125em;
    font-weight: bold;
    box-sizing: content-box;
    margin: 0;
}
/* apply a natural box layout model to all elements, but allowing components to change */
html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}
.ui-widget-content{
    color:#6d6e71!important;
}
.btn{
    padding: 13px 26px;
    font-weight: bold;
    display: inline-block;
    color: #fff;
    border-radius: 0;
    margin: 10px 0;
}
.btn:hover{color:#fff;}
.btn.dark{
    background-color: #8e1354;
}
.btn.dark:hover{
    background-color: #111;
}

.btn.red{
    background-color: #ff871e;
}
.btn.red:hover{
    background-color: #921f5d;
}
.quick-links{
    display: none;
}
form.form .btn{
    margin: 0;
    vertical-align: baseline;
    font-size: 1em;
}
body{
    background-color: #eee;
}
header, #slider, #main, #showcase, footer, #wrap{background-color: #fff;}
#wrap{margin: auto;padding: 0;}
/*-- Header --*/
header .branding{
    padding-left: 40px;
    float: left;
}
header .branding a{
    display: inline-block;
    max-width: 315px;
}
header .branding a img{
    width: 100%;
    height: auto;
}
header > div.cf{
    margin: 15px 0;
}
header .loc-date{
    float: right;
    margin-top: 45px;
    margin-right: 15px;
    max-width: 470px;
}
header .loc-date span{
    font-family: 'Lato', sans-serif;
}
header .loc-date .date{
    color: #e9118c;
    font-size: 1.75em;
}
header .loc-date .location{
    color: #6d6e71;
    font-size: 1.75em;
    border-left: 1px solid #6d6e71;
    padding-left: 5px;
    margin-left: 5px;
    font-weight: 300;
}
header .loc-date .date, header .loc-date .location{
    display: block;
    float: left;
    line-height: 1em;
}
header .loc-date .tagline{
    color: #6d6e71;
    font-size: 1.125em;
    text-transform: uppercase;
    font-weight: 200;
}
header.container{
    padding: 0;
}
#menu{
    background-color: #e9118c;
    position: relative;
    padding: 0;
}
#menu .current-menu-ancestor > a{color: #111111;}
#menu > ul{
    position: relative;
    float: left;
    margin: 0;
    z-index: 1;
}
#menu ul{
    padding: 0;
    z-index: 100;
}
#menu > ul > li{
    list-style: none;
    display: block;
    float: left;
}
#menu > ul > li > a{
    /*padding: 16px 25px;*/
}
#menu li a{
    display: block;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
    padding: 16px 25px;
    text-transform: uppercase;
}
#menu li a:hover{
    background-color: #921f5d;
}
#menu .sub-menu{
    display: none;
    position: absolute;
}
#menu .menu-item.open .sub-menu{
    display: block!important;
    position: absolute;
}
#menu .sub-menu > li{
    list-style: none;
    display: block;
    /*padding: 16px 25px;*/
}
#menu .sub-menu > li a{
    background-color: #921f5d;
}
#menu .sub-menu > li a:hover{
    background-color: #e9118c;
}
#menu .menu.toggle{
    float: left;
    height: 55px;
    width: 60px;
    background-image: url('../img/btn-menu.png');
    display: none;
}
#menu .menu.toggle.open{
    background-image: url('../img/btn-close.png');
}
.search{
    position: relative;
    height: 55px;
    width: 55px;
    float: right;
    border-left: 1px solid #9e1e62;
    border-right: 1px solid #9e1e62;
    z-index: 10;
    /*margin-right: 15px;*/
}
#search{}
#search{}
#search{
    position: absolute;
    background-color: #9e1e62;
    padding: 15px;
    width: 285px;
    display: none;
    top: 55px;
    right: -1px;
}
.search.toggle{
    background-image: url('../img/sprite.png');
    background-position: -40px -5px;
    width: 30px;
    height: 30px;
    margin: 12px 10px;
    border: 0;
}
.search.toggle:hover{
    background-position: -39px -5px;
    margin: 0 -1px;
    padding: 15px 15px 16px 15px;
    border-top: 12px solid #9e1e62;
    border-bottom: 12px solid #9e1e62;
    border-left: 12px solid #9e1e62;
    border-right: 12px solid #9e1e62;
    background-color: #9e1e62;
}
#search > *{
    float: left;
}
#search input[type="text"]{
    height: 36px;
    margin-right: 5px;
    padding-left: 6px;
    border: 1px solid #fff;
    outline: none;
}
#search input[type="submit"]{
    background-color: #e9118c;
    border: 0;
    color: #fff;
    font-size: 0.875em;
    padding: 8px 11px;
}

header .social{
    float: right;
    margin-right: 15px;
}
header .social > a{
    background-image: url('../img/sprite.png');
    display: block;
    height: 30px;
    width: 30px;
    float: left;
    margin: 11px 0px 11px 14px;
}
header .social > a:hover{
    opacity: 0.9;
}
header .social .yt { background-position: -5px -40px; width: 38px;}
header .social .fb { background-position: -48px 78px;; }
header .social .tw { background-position: -4px -5px; }
header .social .ig { background-position: -58px -75px; }
/*#9e1e62*/
/*-- Header End--*/
/*--Slider--*/
#slider{
    padding: 0;
}
#slider .rsUni .rsBullet.rsNavSelected span {
    background-color: #e9118c;
}
#slider .rsHome.copy{
    position: absolute;
    bottom: 10%;
    left: 5%;
    background-color: rgba(255,255,255, 0.75);
    padding: 15px;
    max-width: 45%;
    max-height: 40%;
    width: 100%;
    height: 100%;
    color: #6d6e71;
    text-decoration: none;
}
#slider .rsHome.copy h4{
    font-size: 2.125em;
    margin: 0;
}
.home-caption{
    display: none;
}
/*-- Body --*/
.sta-sto{}
.sta-sto img{
    width: 100%;
    height: auto;
}
.sta-sto .sta-img{
    display: block;
    position: relative;
    color: #fff;
}
.sta-sto .sta-img > span{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    /*text-align: center;*/
    background-color: rgba(110, 115, 111, 0.75);
    padding: 15px 18px;
    font-size: 1.5em;
}
.sta-sto .sta-img > img{}

.flex{
    padding: 0;
}
.flex .flex-spot{
    display: block;
    float: left;
    /*width: 375px;*/
    height: 214px;
}
.flex .flex-spot{
    padding: 0;
    position: relative;
    margin-right: 1%;
    margin-bottom: 30px;
    width: 49%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.flex .flex-spot:nth-of-type(2n){
    padding-right: 0;
    padding-left: 0;
    margin-left: 1%;
    margin-right: 0;
}
.flex .flex-spot span{
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: rgba(110, 115, 111,0.75);
    color: #fff;
    padding: 9px 15px;
    font-size: 1.5em;
    font-weight: bold;
}
#showcase{}
#showcase .product{
    display: block;
    float: left;
    text-decoration: none;
    height: 350px;
    position: relative;
    width: 32%;
    padding: 0;
    background-size: contain;
    background-position:top center;
    background-repeat: no-repeat;
    border: 1px solid #f2f2f2;
    margin-bottom: 15px;
}
#showcase .product:nth-of-type(3n+1){
    padding-left: 0;
    padding-right: 0;
    margin-right: 2%;
}
#showcase .product:nth-of-type(3n){
    margin-left: 2%;
}
#showcase .product:nth-of-type(n){}
#showcase .product p{
    background-color: #f2f2f2;
    padding: 6px 12px;
    margin: 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
#showcase .product p{}
#showcase .product p span:nth-of-type(1){
    font-size: 1.125em;
    font-weight: bold;
    color: #6d6e71;
}

#showcase .product p span:nth-of-type(2){
    color: #e9118c;
}

#participants{}
#participants form select, #participants form span{
    background-color: #eee!important;
    height: 30px !important;
    line-height: 30px!important;
        border: 0;
}
#participants form ul li span{
    background-color: transparent!important;
}
#participants form .selectboxit-arrow-container{
    height: 10px!important;
    background-position: 0 -7px;
    margin-top: 12px;
    margin-left: 0px;
    width: 20px;
}
#participants hr{
    margin: 20px 0;
}
#participants > h3{
    margin: 0;
}
#participants .product{
    display: block;
    float: left;
    text-decoration: none;
    /*height: 325px;*/
    position: relative;
    /*width: 22.95%;*/
    /*margin: 0 1%;*/
    /*padding: 0;*/
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}
/*#participants .product:nth-of-type(4n+1){
    padding-left: 0;
    padding-right: 0;
    margin-right: 1%;
}
#participants .product:nth-of-type(4n){
    margin-left: 1%;
}*/
#participants .product{
    margin-bottom: 15px!important;
}
#participants .product p{
    background-color: #f2f2f2;
    padding: 6px 12px;
    margin: 0;
    /*position: absolute;*/
    bottom: 0;
    left: 0;
    width: 100%;
}
#participants .product img{
    width: 100%;
    height: auto;
}
#participants .product p{}
#participants .product p span{
    text-transform: capitalize;
    display: block;
}
#participants .product p span:nth-of-type(1){
    font-size: 1.125em;
    font-weight: bold;
    color: #6d6e71;
}

#participants .product p span:nth-of-type(2){
    color: #e9118c;
}
#main{
    padding: 0;
    padding-top: 15px;
    margin-top: 0 !important;
}
#content > article{}
#content .page-title{
    font-size: 1.875em;
    color: #9e1e62;
    font-weight: bold;
}
#content > article h2{
    font-size: 1.5em;
    font-weight: bold;
}
#content > article h3{}
#content > article h4{
    font-size: 1.5em;
    font-weight: bold;
}
#content > article hr{
    border-top: 2px solid #dddddd;
}
#content > article table{
    width: 100%;
    margin-bottom: 15px;
}
#content > article table tr{
    border-bottom: 1px solid #f2f2f2;
}
#content > article table tr:nth-of-type(1){
    border: 0;
}
#content > article table tr td{padding: 5px 0;}
#content > article table tr td:nth-of-type(1){width: 40%;}
#content > article table tr td:nth-of-type(2){width: 60%;}
#content > article ul{
    padding: 0;
    list-style-type: none;
}
#content > article ul li{margin-bottom: 15px;}

#content > article img{
    max-width: 100%;
    height: auto;
}
#content .entry{
    padding-left: 15px;
}
#content .entry .excerpt{}
#content .entry .excerpt img{
    width: auto;
    margin-left: 15px;
}
#content .entry .featured{
    margin-bottom: 30px;
}
#content .entry .featured img{
    width: 100%;
    height: auto;
}
#content .entry h4{}

#content .entry p{}
#content .entry a{}
#content .entry img{
    width: auto;
}
#content .entry > ul{
    list-style-type: disc;
}
#content .entry ul li{
    margin-left: 20px;
    margin-bottom: 0;
}
#content .ep-event{
    margin: 15px 0;
}
#content .ep-event img{
    float: left;
    margin-right: 15px;
    max-width: 160px;
}
#content .ep-event{}
#content.paper-clips .entry, #content .ep-event{
    border-bottom: 1px solid #ddd;
    padding: 0 0 15px 0;
}
#content.paper-clip .entry{
    border: 0;
}
#content .entry .social-share.share{
    padding-bottom: 5px;
}
#content .entry .social-share.share span{
    display: block;
    width: 30px;
    height: 30px;
    background-image: url('../img/st.png');
    margin: 5px auto;
}
.social-share a.print {
    background-image: url('../img/print.png');
    background-repeat: no-repeat;
    background-position: left center !important;
    padding-left: 20px!important;
    display: inline-block;
    margin-left: 0px;
    text-transform: uppercase;
    background-size: cover;
}
#content .ui-tabs-nav{
    border: 0px solid transparent;
}
#content .ui-tabs-nav .ui-state-hover{border:1px solid #e9118c}
#content .ui-tabs ul li, #content .ui-corner-all{
    margin: 0;
    border-radius: 0;
}
.ui-tabs-panel > h4{
    margin-top: 40px;
}
#content .ex-ed{}
#content .ex-ed > div{
    border-bottom: 1px solid #ddd;
    padding-bottom: 45px;
    margin-top: 45px;
}
#content .ex-ed > div > div> div > div{
    float: right;
    margin-left: 8px;
    max-width: 100px;
}
#content .ex-ed > div > div> div > div img{
    margin-bottom: 5px;
}
#conrtent .ex-ed .img-spk{}
#content .bnpa .post-title{
    font-size: 1.125em;
    font-weight: bold;
    margin-top: 0;
}
#content .bnpa .entry{
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
#content .bnpa .entry img{
    width: 160px;
    height: 160px;
}
#content .partners{
    padding: 0;
}
#content .partners > a{
    display: inline-block;
    margin-bottom: 15px;
    
    width: 100%;
    margin: 1%;
    padding: 0;
    /*max-width: 252px;*/
    max-width: 235px;
    height: 170px;
}
#content .partners a img{
    width: 100%;
    height: auto;
    border: 3px solid #eee;
}
/*-- sharethis --*/
#content .entry .social-share.share .st_facebook_large{background-position: -5px 37px;}
#content .entry .social-share.share .st_twitter_large{background-position: -5px 71px;}
#content .entry .social-share.share .st_linkedin_large{background-position: -5px 107px;}
#content .entry .social-share.share .st_email_large{background-position: -5px 140px;}
#content .entry .social-share.share a{background-position: 0px 37px;}

#content .accordion{
    margin-bottom: 25px;
}
#content .accordion .ui-state-default{
    padding: 20px;
}
#content .accordion .ui-state-default:not(.ui-state-hover) {
    border: 1px solid #eaeaea!important;
    background: #fff;
    font-weight: normal;
    color: #4c4c4c;
}
.accordion .ui-state-active, .accordion .ui-widget-content .ui-state-active, .accordion .ui-widget-header .ui-state-active {
    border: 1px solid #e9118c!important;
    background: #e9118c url("images/ui-bg_flat_65_e9118c_40x100.png") 50% 50% repeat-x!important;
    font-weight: normal!important;
    color: #fff!important;
}
#content .accordion .ui-state-default:not(.ui-state-hover):nth-of-type(2n+1) {
    border: 1px solid #f5f5f5;
    background: #f5f5f5;
    font-weight: normal;
    color: #4c4c4c;
}
#content .accordion .ui-state-hover{
    border: 1px solid transparent;
}
#content .ui-widget-content{
    border: 0px solid #f5f5f5;
        border: 1px solid #eaeaea;
    border-bottom: 0;
}
#content .ui-widget-content:nth-last-of-type(1){
    border-bottom: 1px solid #eaeaea;
}
.rsUni .rsThumbsArrow {
    background-color: #9e1e62;
}
#content #tabs{
    border: 0px solid #f5f5f5;
}
#content #tabs .ui-widget-content{
    border: 0;
}
#content #tabs .ui-widget-content .entry a{color: #e9118c}
/*-- Form --*/
form.form{
    padding: 9px;
    background-color: #e3e3e4;
}
form.form > *{
    border: 0;
    padding: 12px 15px;
    color: #888;
}
form.form input{}
form.form input[type="submit"]{
    background-color: #e9118c;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}
form.form.speaker select{
    margin-bottom: 10px;
}
form.form.speaker select:nth-of-type(n+3){
    width: 47%;
    margin-bottom: 5px;
}
div.form{
    background-color: #f5f5f5;
    color: #888;
}
.form > div{padding: 0;}
.form.ex-list{}
.form.ex-list input[type="text"]{
    width: 60%;
}
.form.ex-list select{
    width: 39%;
}
.form.ex-list .selectboxit-container.selectboxit-container{
    width: 39%;
}
.form.ex-list .selectboxit-container.selectboxit-container > span{
    width: 100%!important;
}
.form.ex-list .selectboxit-container.selectboxit-container > ul{
    width: 100% !important;
}
.form.ex-list div{
    margin: 10px 0;
}
.form div label{margin-right: 10px;}
.form div input[type="checkbox"]{margin-right: 5px;}
div.form a{
    color: #888;
    display: inline-block;
    padding: 9px;
}
div.form .reset{
    padding: 12px;
    text-align: center;
}
.form .selectboxit-container{
    padding: 0 !important;
}
.selectboxit-container .selectboxit{
    height: 40px !important;
    border-radius: 0!important;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
}
.selectboxit-hover, .selectboxit-focus{
    background-color: #fff!important;
}
.selectboxit-container span{
    line-height: 42px!important;
}
.selectboxit-container .selectboxit > span:nth-of-type(3){
    background-image: url('../img/select-d.png');
    text-indent: -999px;
    background-repeat: no-repeat;
    background-position: center center;
    height: 39px !important;
}
.selectboxit-container .selectboxit > span > i{
    display: none;
}
.selectboxit-container .selectboxit-options{
    border-radius: 0!important;
}
.selectboxit-option{margin-bottom: 0 !important;}
.selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
    color: #ffffff;
    background-color: #e9118c!important;
    background-image: none!important;
}
a.read-more:before{
    content: "";
    position: absolute;
    width: 15px;
    height: 100%;
    top: 0%;
    left: 0%;
    z-index: 0;
    background-image: url('../img/sort-d.png');
    transform: rotate(-90deg);
    background-repeat: no-repeat;
    background-position: 0;
}
a.read-more.open:before{
    content: "";
    position: absolute;
    width: 15px;
    height: 100%;
    top: 0%;
    left: 0%;
    z-index: 0;
    background-image: url('../img/sort-d.png');

    transform: rotate(0deg);
    background-repeat: no-repeat;
    background-position: 0;
}
a.read-more {
    /*background-image: url('../img/sort-d.png');*/
    /*background-repeat: no-repeat;*/
    /*background-position: center left;*/
    padding-left: 20px!important;
    overflow: hidden;
    display: inline-block;
    position: relative;
}
.speaker-results{}
.speaker-results .more-detail{
    display: none;
}
.results{
    margin-top: 15px;
}
.results li{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px!important;
}
.more{
    display: none;
}
a.print {
    background-image: url('../img/print.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 20px!important;
    display: inline-block;
    margin-left: 10px;
    text-transform: uppercase;
}

.gform_wrapper .gfield_required {
    color: #ff0000!important;
}

form.nss-show-exhibit-space-application input {
    border: 1px solid #ddd;
}

form.nss-show-exhibit-space-application label {
    font-weight: normal;
}

form.nss-show-exhibit-space-application .gfield_description {
    font-style: italic;
}

form.nss-show-exhibit-space-application #field_5_2 label,
form.nss-show-exhibit-space-application #field_5_3 label,
form.nss-show-exhibit-space-application #field_5_4 label {
    font-weight: bold;
}

form.nss-show-exhibit-space-application li#field_5_2 > label,
form.nss-show-exhibit-space-application li#field_5_3 > label,
form.nss-show-exhibit-space-application li#field_5_4 > label,
form.nss-show-exhibit-space-application li#field_5_11 > label,
form.nss-show-exhibit-space-application #input_5_3_2_label,
form.nss-show-exhibit-space-application #field_5_21 > label {
    display: none;
} 

form.nss-show-exhibit-space-application #input_5_2_3_container,
form.nss-show-exhibit-space-application #input_5_2_6_container,
form.nss-show-exhibit-space-application #input_5_3_3_container,
form.nss-show-exhibit-space-application #input_5_3_4_container,
form.nss-show-exhibit-space-application #input_5_3_5_container,
form.nss-show-exhibit-space-application #input_5_3_6_container {
    display: inline-flex;
    flex-direction: column-reverse;
}

form.nss-show-exhibit-space-application #input_5_3_1_container,
form.nss-show-exhibit-space-application #input_5_4_1_container,
form.nss-show-exhibit-space-application #input_5_4_2_container {
    display: flex;
    flex-direction: column-reverse;
}

form.nss-show-exhibit-space-application div#input_5_2 label::after,
form.nss-show-exhibit-space-application div#input_5_3 label::after,
form.nss-show-exhibit-space-application #input_5_4_container label::after {
    content: "*";
    color: #ff0000;
    margin-left: 4px;
}

form.nss-show-exhibit-space-application #input_5_3_2_container #input_5_3_2,
form.nss-show-exhibit-space-application #input_5_3_3_container,
form.nss-show-exhibit-space-application #input_5_3_4_container,
form.nss-show-exhibit-space-application #input_5_3_5_container,
form.nss-show-exhibit-space-application #input_5_3_6_container,
form.nss-show-exhibit-space-application #input_5_4_2_container {
    margin-top: 9px;
}

form.nss-show-exhibit-space-application #input_5_3_6SelectBoxIt {
    width: 100%!important;
    border: 1px solid #ddd;
    height: 35px!important;
}

form.nss-show-exhibit-space-application #input_5_3_6SelectBoxItText {
    line-height: 35px!important;
}

form.nss-show-exhibit-space-application #input_5_3_6SelectBoxItArrowContainer {
    height: 33px !important;
}

form.nss-show-exhibit-space-application #input_5_3_6SelectBoxItOptions,
form.nss-show-exhibit-space-application #input_5_4_1_container,
form.nss-show-exhibit-space-application #input_5_4_2_container,
form.nss-show-exhibit-space-application #input_5_24,
form.nss-show-exhibit-space-application #input_5_6,
form.nss-show-exhibit-space-application #input_5_7 {
    width: 100%;
}

form.nss-show-exhibit-space-application #field_5_14 > label {
    float: left;
    padding-right: 20px;
}

form.nss-show-exhibit-space-application #input_5_20 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: 535px;
}

form.nss-show-exhibit-space-application #input_5_20 li {
    width: 60%;
}

form.nss-show-exhibit-space-application li#field_5_21 {
    width: 40%;
    float: right;
    margin-top: -20px;
    padding-bottom: 20px;
}

form.nss-show-exhibit-space-application #gform_submit_button_5 {
    font-weight: bold;
}
/*-- end form --*/

/*-- search page --*/
.navigation{
    /*border-bottom: 1px solid #ddd;*/
    border-top: 1px solid #ddd;
    padding: 15px 0;
}
.navigation a{
    color: #e9118c;
    border: 0;
}
.navigation .wp-pagenavi > a.previouspostslink, .navigation .wp-pagenavi > a.nextpostslink{
    border: 0 !important;
}
.navigation .wp-pagenavi > a.page, .navigation .wp-pagenavi > .current{
    border: 0 !important;
    border-left: 1px solid #111!important;
}
.navigation .sort-by a{
    color: #6d6e71;
    font-weight: 600;
}
.navigation .sort-by a:hover, .navigation a:hover{
    color: #333
}
.navigation .wp-pagenavi{
    float: left;
}
.navigation .wp-pagenavi .pages{
    display: inline-block;
    margin-right: 10px;
    border: 0;
}
.navigation .previouspostslink{
    margin: 0 3px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #000;
    border: 0 !important;
}
mark.hilite{
    background-color: transparent;
    color: #9e1e62;
    font-weight: 600;
}
/*#exhibitor-list .result{display: none;}*/
.result{
    margin-bottom: 30px;
}
.result h4{
    margin: 0;
    font-weight: 600;
    font-size: 1em!important;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
}
.result h4 a{
    color: #6d6e71;
}
.result h4 a:hover{
    /*color: #1825aa;*/
    text-decoration: underline;
    font-weight: bold;
}
.result p{
    margin-top: 0;
}
.result .read-more{padding: 0 !important;}
.result .read-more:before{
    background-image: none;
    width: 0;
}
.results .time, .results .title, .results .company{
    display: inline-block;
    font-size: 1.125em;
}
.results .company{
    margin-bottom: 15px;
}
.results .title{
    font-weight: bold;
}
.search-pagination.cf:nth-of-type(1){
    margin-bottom: 25px;
    border-bottom: 1px solid #ddd;
}
.educational-programs .ui-tabs .ui-tabs-panel{
    padding: 0;
}
.educational-programs form.form input[type='text']{
    width: 47%;
}
.form .more .selectboxit-container {
    width: 47%;
    margin-bottom: 10px;
}

.form .more .selectboxit-container.selectboxit-container > span{
    width: 100%!important;
}
.form .more .selectboxit-container.selectboxit-container > ul{
    width: 100% !important;
}
.button.gform_button{
    background-color: #ff0096;
    border: 0;
    color: #fff;
    padding: 9px 15px;
}
/*-- Body End --*/

/*-- Sidebar --*/
#sidebar{
    padding: 0;
    margin-left: 15px;
    max-width: 300px;
}
#sidebar .btn{
    width: 100%;
    padding: 13px 0px;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
    margin-top: 0;
}
#sidebar .ex-fl{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
#sidebar .ex-fl a{
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 25px;
    width: 50%;
    float: left;
}
#sidebar .ex-fl a:nth-of-type(1){background-position: -73px -4px;}
#sidebar .ex-fl a:nth-of-type(2){background-position: -81px -28px;}
#sidebar .ad-space{
    margin: auto;
    margin-bottom: 15px;
    /*border-top: 2px solid #ddd;*/
    /*border-bottom: 1px solid #ddd;*/
}
#sidebar .widget{
    background-color: #f2f2f2;
    margin-bottom: 15px;
}
#sidebar img {
    margin: auto;
    display: block;
}
#sidebar .widget .mail{
    display: inline-block;
    background-image: url('../img/sprite.png');
    height: 38px;
    width: 49px;
    background-position: -4px 43px;
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}
#sidebar .widget form{}
#sidebar .widget form input[type="text"]{
    border: 0;
    padding: 5px;
    width: 100%;
}
#sidebar .widget form input[type="submit"]{
    border: 0;
    background-color: #6d6e71;
    color: #fff;
    padding: 7px 10px 5px;
    font-size: 0.875em;
    text-transform: uppercase;
}
#sidebar .widget a{
    color: #888;
    font-size: 0.75em;
}
#sidebar .ad-space > *{
    margin: auto;
    display: block;
}
.widget .nsp{
    display: block;
    text-transform: uppercase;
    background-color: #ff0096;
    color: #fff
}
.widget .widgettitle{
    font-weight: bold;
    margin: 0;
    margin-bottom: 10px;
    font-size: 24px;
    font-weight: bold;
}

/*-- Sidebar End--*/
/*-- Footer --*/
footer{
    padding-top: 97px;
    margin-bottom: 20px;
}
footer .ad-space{
    padding: 10px 0;
    margin-bottom: 15px;
    border-top: 2px solid #ddd;
    border-bottom: 1px solid #ddd;

}
footer #seo{
    border-bottom: 1px solid #ddd;
    margin-bottom: 15px;
}
footer #seo h4, footer #seo p{
    font-size: 11px;
}
footer .copy{
    float: left;
}
footer .menu{
    float: right;
}
footer .copy, footer .menu{
    font-size: 0.875em;
    color: #666;
}
footer .copy a, footer .menu a{
    color: #666;   
}
@media screen and (min-width: 768px) {
    header, #menu, #slider, #wrap{
        max-width: 750px!important;
        width: 100%!important;
    }
    #content{
        /*padding: 0;*/
        margin: 0px 15px 0px 20px;
    }
    #sidebar {
        padding: 0;
        margin-left: 12px!important;
    }
    #participants .product{
        display: block;
        float: left;
        text-decoration: none;
        /*height: 325px;*/
        position: relative;
        width: 22.95%;
        margin: 0 1%;
        padding: 0;
        background-size: contain;
        background-position: center;
        background-repeat: no-repeat;
    }
    #participants .product:nth-of-type(4n+1){
        padding-left: 0;
        padding-right: 0;
        margin-right: 1%;
    }
    #participants .product:nth-of-type(4n){
        margin-left: 1%;
    }
}

@media screen and (min-width: 1200px) {
    .ex-content{width: 100%;float: left;max-width: 368px;}
    .ex-content a{color: #e9118c!important;}
    .form.speaker input[type="text"]{width: 45.7%;}
}
@media screen and (max-width: 1199px){
    #content .ex-ed > div > div> div > div{
        float: left;
        margin-right: 10px;
        margin-left: 0;
    }
    .form.speaker input[type="text"]{
        width: 60.74%;
        margin-bottom: 10px;
    }
}
@media screen and (max-width: 1156px){
    
    .form.speaker input[type="text"]{
        width: 58.74%;
        margin-bottom: 10px;
    }
}
@media screen and (min-width: 992px) {
    header, #menu, #slider, #wrap{
        max-width: 970px!important;
        width: 100%!important;
    }
    #content{
        /*padding: 0;*/
        margin: 0px 15px 0px 20px;
    }
    #content .entry {
        padding: 0 15px;
    }
    #sidebar {
        padding: 0;
        margin-left: 12px!important;
        /*margin-left: 45px!important;*/
        /*margin-left: -10px!important;*/
    }

}

@media screen and (min-width: 1157px) {
    header, #menu, #slider, #wrap{
        max-width: 1280px!important;
        width: 100%!important;
    }
    #content{
        padding: 0;
        margin: 0px 15px 0px 20px;
    }
}




#content{
    margin-top: 10px;
}
/*-- Footer End -- */
@media screen and (max-width: 1199px){
    #main > .container{padding: 0;margin: 0;}
    #content{margin: 0;}
    #sidebar{margin-left: 12px;}
}
@media screen and (min-width: 991px) {
    #menu > ul{
        display: block !important;
    }
    #menu .sub-menu > li a{
        background-color: #921f5d;
        width: 270px;
    }
}
/*-- Tablet --*/

@media screen and (max-width: 991px) {
    header .branding {
        padding-left: 10px;
        width: 35%;
    }
    header .branding img{
        width: 100%;
        height: auto;

    }
    header .loc-date .date{
        font-size: 1.5em;
    }
    header .loc-date .location{
        font-size: 1.5em;
    }
    header .loc-date .date, header .loc-date .location {
        display: inline;
        float: none; 
        line-height: 1em;
    }
    #menu .menu.toggle{
        display: block;
    }
    #menu > ul{
        float: none;
        position: absolute;
        top: 100%;
        background-color: #921f5d;
        width: 300px;
        display: none;
    }
    #menu > ul > li{
        float: none;
    }
    #menu .sub-menu{
        position: relative;
    }
    #menu .sub-menu > li a {
        background-color: #75194a;
    }
    #main{
        padding: 0;
        padding-top: 15px;
        margin-top: 0 !important;
    }

    form.form > input[type='text']{
        width: 100%!important;
        margin-bottom: 10px;
    }
    form.form > select{
        width: 47%;
        margin-bottom: 5px;
    }
    .more >span{margin-bottom: 10px;}
    .form .selectboxit-container.selectboxit-container{
        width: 100%;
        margin-bottom: 10px;
    }
    .form .selectboxit-container.selectboxit-container > span{
        width: 100%!important;
    }
    .form .selectboxit-container.selectboxit-container > ul{
        width: 100% !important;
    }
    #sidebar{
        padding: 0;
        margin-left: 0;
    }
    #sidebar .widget{
        width: 300px;
        margin: 15px auto;
    }
    #sidebar .ad-space{
        width: 300px;
        margin: 15px auto;
    }
    #sidebar img{
        margin: auto;
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .quick-links{
        display: block;
    }
    header .social {
        float: right;
        margin-right: 4px;
    }
    header .branding {
        float: none;
        margin: auto;
        padding-left: 0;
        max-width: 300px;
        width: 100%;
        margin-bottom: 35px;
    }
    header .branding img{}
    header .loc-date{
        width: 300px;
        float: none;
        margin-right: 0;
        margin: auto;
    }
    #slider .rsSlide .rsHome.copy{
        display: none;
    }
    .home-caption{
        display: block;
    }
    .home-caption h4{
        font-size: 1.875em;
        font-weight: bold;
    }
    .home-caption{
        margin-bottom: 35px;
        border-bottom: 1px solid #e0e0e0;
        padding-bottom: 15px;
    }
    header .loc-date .tagline {
        display: block;
        margin-top: 15px;
    }
    #menu .menu.toggle{
        display: block;
    }
    #menu > ul{
        float: none;
        position: absolute;
        top: 100%;
        background-color: #921f5d;
        width: 300px;
        display: none;
    }
    #menu > ul > li{
        float: none;
        
    }
    #menu .sub-menu{
        position: relative;
    }
    #menu .sub-menu > li a {
        background-color: #75194a;
    }
    #search {
        left: -63px;
    }
    #showcase .product{
        width: 48%;
        margin: 0%;
        margin-bottom: 15px;
    }
    #showcase .product:nth-of-type(3n) {
         margin-left: 0%; 
    }
    #showcase .product:nth-of-type(3n+1) {
        margin-right: 0%;
    }
    #showcase .product:nth-of-type(n+1) {
        margin-right: 2%;
    }
    #main{
        padding: 0;
    }
    #content{
        width: 100%;
        float: none;
    }
    #content > article table tr td:nth-of-type(1) {
        width: 100%;
    }
    #content > article table tr td {
        padding: 5px 0;
        display: block;
    }
    #content .partners > a {
        width: 47%;
    }
    form.form > * {
        border: 0;
        padding: 12px 15px;
        color: #888;
        width: 100%;
        margin-bottom: 10px;
    }
    form.form input[type="submit"]{
        width: 48%;
        margin-right: 2%;
    }
    div.form a {
        color: #888;
        display: inline-block;
        padding: 10px 5px;
    }
    div.form .reset{
        display: inline-block;
        width: 48%;
        padding: 12px;
        text-align: center;
    }
    form.form.speaker select:nth-of-type(n+3) {
        width: 100%;
        margin-bottom: 5px;
    }
    #sidebar{
        width: 100%;
        padding: 0;
        margin: 45px auto 0;
        float: none;
    }
    footer .ad-space{
        display: none;
    }
}

.caldera-grid input[type=submit]{background-color: transparent;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1em;
}
#tabs a.read-more:before{
         background-image: none; 
}
.rsUni .rsThumbsArrowIcn {
    /*background: url('../img/rs-universal.png') transparent!important;*/
}
.quick-links{
    width: 300px;
    margin: auto;
}
.quick-links .btn {
    width: 100%;
    padding: 13px 0px;
    font-size: 22px;
    text-transform: uppercase;
    margin-bottom: 15px;
    text-align: center;
}
.quick-links .ex-fl{
    border-bottom: 1px solid #ddd;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.quick-links .ex-fl a{
    background-image: url('../img/sprite.png');
    background-repeat: no-repeat;
    display: inline-block;
    padding-left: 25px;
    width: 50%;
    float: left;
}
.quick-links .ex-fl a:nth-of-type(1){background-position: -73px -4px;}
.quick-links .ex-fl a:nth-of-type(2){background-position: -81px -28px;}

.Simple_sitemap_wprdpress_plugin_markup ul li {
    list-style-type: disc;
    margin: 0 0 0 20px!important;
}

.wp-caption img{
	width:100% !important;
}